## titan-config 0.7

=== debian/changelog ===
titan-config (0.7) lucid; urgency=low

  * Replaced logout applet with a simple launcher

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 15 Aug 2010 16:17:51 +0200

titan-config (0.6) lucid; urgency=low

  * titan-config.postinst: Add postinst that disables initramfs update
    (LP: #617023). Disabled in titan-config instead of hedley-config not
    because change is titan-specific but simply because disabling should occur
    on 1st boot rather than build time.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 13 Aug 2010 12:57:52 -0400

titan-config (0.5) lucid; urgency=low

  * drop use of window-picker-applet in favor of iconbox

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 12 Aug 2010 16:27:37 +0200

titan-config (0.4) lucid; urgency=low

  * Reorganize panel applets to match mockups.

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 16 Jul 2010 14:35:17 +0200

titan-config (0.3) lucid; urgency=low

  * debian/control: Remove Conflicts: mimas-config as this prevents
    mimas-config from even existing in the same oem-config /archive

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 25 Jun 2010 10:07:53 -0400

titan-config (0.2) lucid; urgency=low

  * debian/control: Specify mimas-config as Conflicts

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jun 2010 16:56:44 -0400

titan-config (0.1) lucid; urgency=low

  * Initial release
  * Specifies panel layout that includes battery applet

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jun 2010 15:29:06 -0400
