=== debian/control ===
Source: titan-config
Section: admin
Priority: optional
Maintainer: Debbie Beliveau <debbie.beliveau@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Vcs-Bzr: lp:~hedley-team/hedley/titan-config

Package: titan-config
Architecture: all
Depends: ${misc:Depends}, 
 hedley-config
Description: titan configuration package
 This package provides a set of configuration files for the titan device.
